
.text-block{
    margin: 0 2.5% 0 2.5%;
    width: 95%;
    padding: 0.5% 2.5% 3% 2.5%;
    text-align: justify;
}
.text-block h2{
    margin-top: 1.5%;
    text-align: center;
    margin-bottom: 3%;
}
.text-block p{
    margin-left: 1%;
    margin-right: 1%;
    width: 98%;
}
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 992px){

}
@media screen and (max-width: 768px){
    h2{
        padding-top: 4%; 
    }

}
@media screen and (max-width: 576px){
    h2{
        padding: 5% 0 1% 4%;
    }
    .text-block{
        width: 95%;
        padding: 0.5% 2.5% 0.5% 2.5%;
        text-align: justify;
    }
}